<template>
  <section>
    <h1>Hello</h1>
  </section>
</template>

<script>
export default {
  name: "Section",
  created() {},
  data() {
    return {};
  },
  props: {},
  methods: {},
};
</script>

<style lang="scss" scoped></style>
